# Uses of Interface
org.eclipse.jdt.debug.core.IJavaBreakpointListener

Packages that use IJavaBreakpointListener
Package
Description
org.eclipse.jdt.debug.core
Provides an implementation of a debug model based on JPDA (Java Platform Debug Architecture).

## Uses of IJavaBreakpointListener in org.eclipse.jdt.debug.core

Methods in org.eclipse.jdt.debug.core with parameters of type IJavaBreakpointListener
Modifier and Type
Method
Description
`static void`
JDIDebugModel.`addJavaBreakpointListener(IJavaBreakpointListener listener)`
Registers the given listener for breakpoint notifications.
`static void`
JDIDebugModel.`removeJavaBreakpointListener(IJavaBreakpointListener listener)`
Unregisters the given listener for breakpoint notifications.